madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000337madVRbugpublic2015-09-07 15:572015-09-09 12:14
Reporterromulous 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000337: Black Screen Playback
DescriptionIn certain circumstances, the new madVR 0.89 will show a black screen instead of the video image.
Steps To Reproduce1. I open a video file (Zoom Player) and play it. The video file is a 1920x1080 MP4 file, and I am playing in windowed mode (window is 1280x720).

2. After playback is complete, I open a 320x240 MP4 file, again in windowed mode, and without changing the window size.

3. At this point in time, with madVR v0.89, there is no video image - only a black screen. Audio is fine. If I resize the video window - eg go to fullscreen and then back to windowed - madVR finally shows the video image.
Additional InformationAffects madVR v0.89. madVR 0.87.21 (currently last version available from Install Center) is ok.
TagsNo tags attached.
madVR Version0.89
Media Player (with version info)Zoom Player v10.5 Beta 6
Splitter (with version info)LAV 0.65.0-49
Decoder (with version info)LAV 0.65.0-49
DecodingDXVA2 Copyback
Deinterlacingnone (progressive)
DXVA2 Scaling Activeno
Aero / Desktop CompositionOn
Problem occurs with modewindowed mode
GPU ManufacturerNVidia
GPU ModelGTX-660Ti
GPU Driver Version355.82
Attached Files

- Relationships

-  Notes
(0001142)
romulous (reporter)
2015-09-08 11:40

Appears fixed in 0.89.1.
(0001146)
romulous (reporter)
2015-09-09 12:14

Fixed in 0.89.1, and still fixed in 0.89.2

- Issue History
Date Modified Username Field Change
2015-09-07 15:57 romulous New Issue
2015-09-08 11:40 romulous Note Added: 0001142
2015-09-09 12:14 romulous Note Added: 0001146
2015-09-09 12:14 romulous Status new => closed
2015-09-09 12:14 romulous Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker